ZipArchive::getFromName
ZipArchive::getStream
Zip Functions
PHP Manual

# ZipArchive::getNameIndex

(No version information available, might be only in CVS)

ZipArchive::getNameIndex — Returns the name of an entry using its index

### Description

string ZipArchive::getNameIndex ( int `$index` )

Returns the name of an entry using its index.

### Parameters

`index`

  Index of the entry.

### Return Values

Returns the name on success or `FALSE` on failure.

ZipArchive::getFromName
ZipArchive::getStream
Zip Functions
PHP Manual